# Calculate comment=#

# Full path to background image JPG/PNG
# Image must has 240 colors, 16 need for fbcon.
pic=/etc/splash/tty1/images/verbose-CLD-tty1-1024x600.jpg

# transparent background color from fbcon. Usually is 0.
bgcolor=0

# Coordinates text window
#tx,ty - top left corner
#tw,th - width and height of text window, cann't be more screen resolution
tx=25
ty=22
tw=979
th=485

# Full path to background image JPG/PNG silend mode.
# Image must has 256 colors.
silentpic=/etc/splash/tty1/images/silent-CLD-tty1-1024x600.jpg

# Coords of system messages
text_x=5
text_y=582

# system messages font size
text_size=12

# System messages color in format [0x|#]rrggbb, or [0x|#]rrggbbaa
text_color=0x7692b7

# Path to TTF font, for system messages. Path may be:
#- absolute (starts with '/')
#- relative THEME_DIR (example /etc/splash)
#- relative THEME_DIR/<theme_name> (example: /etc/splash/default)
#text_font=<file>

#progress bar for silent mode
#box silent noover	350 318 654 323 #021F47
box silent inter	376 319 376 322 #FFC867 #FFC867 #D48D17 #D48D17
box silent		376 319 649 322 #FFC867 #FFC867 #D48D17 #D48D17

#progress bar rectange for silent mode
box silent		376 318 648 318 #AAAAAA
box silent		376 323 648 323 #CCCCCC
box silent		375 319 375 322 #AAAAAA
box silent		649 319 649 322 #CCCCCC

#
#background color for text window in verbose mode
#box noover 20 15 1004 529 #12233A

#rectangle around text window in verbose mode
box     19 14  19 505 #8C9096
box     19 14 1005 14 #8C9096
box     1005 14 1005 505 #eef4ff
box     19 505 1005 505 #eef4ff

